libncurses5-dev and dpkg-dev missing on linux lite?

B

bashcommando

Guest
I would hate to mix repos again and crash my package manager, but is there a way to add those two packages without crashing my package manager? Here is my terminal:
Code:
[email protected]:~/Desktop/spearmint-kernel/linux-3.16.1$ sudo apt-get install gcc libncurses5-dev dpkg-dev
Reading package lists... Done
Building dependency tree     
Reading state information... Done
Package dpkg-dev is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Unable to locate package libncurses5-dev
E: Package 'dpkg-dev' has no installation candidate
 


A

arochester

Guest
How did you mix repos? Linux Lite is based on Ubuntu 12.04 (LTS) and the packages are available through that. What is your sources list like now?
 


Staff online

Members online


Latest posts

Top